Subject: Re: [mpls-tp] poll to make draft-busi-mpls-tp-oam-frameworkanmplsworking group document

From: "BUSI ITALO" <[email-masked]>
Date: Thu, 2 Apr 2009 09:04:18 +0200

Fine, we will clarify this point in the next version of the draft

Thanks, Italo 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Xueqin WEI 
> (Shuetsing WEI)
> Sent: Tuesday, March 24, 2009 5:35 AM
> To: BUSI ITALO
> Cc: MPLS-TP
> Subject: Re: [mpls-tp] poll to make 
> draft-busi-mpls-tp-oam-frameworkanmplsworking group document
> 
> BUSI:
> 
> I think I got what you said, and thanks a lots!
> I suggest that we should add some texts to clearify the item 
> 1, because it easy make confusion.
> 
> Sincerely Yours
> Xueqin Wei (Shuetsing Wei)
> 2009-03-24  12:31:33
> 
> ==================== Following is your email=====================
> Subject:RE: [mpls-tp] poll to make 
> draft-busi-mpls-tp-oam-framework anmplsworking group document
> Sent：2009-03-24 09:22:40
> From:BUSI ITALO
> To:[email-masked]; Loa Andersson
> CC to:MPLS-TP
> 
> >See my answers in line marked with [ib]
> >
> >Italo 
> >
> >> -----Original Message-----
> >> From: [email-masked] 
> >> [mailto:[email-masked]] On Behalf Of Xueqin WEI 
> >> (Shuetsing WEI)
> >> Sent: Sunday, March 22, 2009 10:38 PM
> >> To: Loa Andersson
> >> Cc: MPLS-TP
> >> Subject: Re: [mpls-tp] poll to make 
> >> draft-busi-mpls-tp-oam-framework anmplsworking group document
> >> 
> >> Support!
> >> 
> >> And I want confirm following items:
> >> 1, In figure 1, why there is no PME for PW 3X?
> >
> >[ib] PW3X is a PW Segment of the e2e MS-PW1Z. As such it is 
> possible to instantiate just a tandem connection, PW3X PTCME.
> >
> >This is not described in the document because we expect that 
> typically TCM are used to monitor an OAM domain (like PW13 
> PTCME and PWXZ PTCME rather than the segment between two OAM domains. 
> >
> >However the OAM framework does not pose any contraints on 
> the way TCM are instantiated as long as the are not overlapping.
> >
> >> 2, Why there are no PME for PW13, PW3X and PWXY in Figure 5?
> >
> >[ib] Because PW13, PW3X and PWXY are segments of the 
> MS-PW1Z. PME monitors the MS-PW e2e so there is only PW1Z PME.
> >
> >> 3, Why "Use of on-demand CC & CV is dependent on the existence
> >> of a bi-directional connection ME"? (At the end of first paragraph 
> >> of section 6.1)
> >
> >[ib] Because on-demand CC&CV requires a return path. I think 
> this issue needs to be clarified in the next version of the draft.
> >
> >> 
> >> Sincerely Yours
> >> Xueqin Wei (Shuetsing Wei)
> >> 
> >> ==================== Following is your email=====================
> >> Subject:[mpls-tp] poll to make 
> >> draft-busi-mpls-tp-oam-framework an mplsworking group document
> >> Sent：2009-03-19 20:43:13
> >> From:Loa Andersson
> >> To:mpls-tp; mpls
> >> CC to:
> >> 
> >> >Working Group,
> >> >
> >> >
> >> >the authors of draft-busi-mpls-tp-oam-framework-02-02-1.txt has
> >> >requested the document shall be accepted as a working 
> group document.
> >> >
> >> >This is a one week poll to see if there are support for 
> making it a
> >> >working group document, please respond to the mpls-tp mailing list
> >> >before Wednesday March 26.
> >> >
> >> >The document will be found at:
> >> >
> >> >http://www.tla-group.com/‾loa/draft-busi-mpls-tp-oam-framewor
> >> k-02-02-1.txt
> >> >
> >> >Disclaimer: I've decided to start this poll even though the 
> >> draft is not
> >> >available from the IETF repository.
> >> >
> >> >
> >> >/Loa
> >> >
> >> >
> >> >-- 
> >> >
> >> >
> >> >Loa Andersson
> >> >
> >> >Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
> >> >Ericsson ///                                 +46 767 72 92 13 
> >> >
> >> >
> >> >                                       email:  
> >> [email-masked]
> >> >                                               
> >> [email-masked]
> >> >                                               [email-masked]
> >> >
> >> >
> >> >_______________________________________________
> >> >mpls-tp mailing list
> >> >[email-masked]
> >> >https://www.ietf.org/mailman/listinfo/mpls-tp
> >> >
> >> 
> >> =================================================================
> >> _______________________________________________
> >> mpls-tp mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/mpls-tp
> >> 
> >
> 
> =================================================================
> 
> 
> _______________________________________________
> mpls-tp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-tp
>